
.bod {

    background-color: #45311F;
}


body {

    display: inline-block;
    background-color: #8A8179;
}

.img {

    width: 100%;
}

.btn1 {

    position: absolute;
    width: 200px;
    height: 60px;
    border-radius: 8px;
    margin-top: 480px;
    margin-left: 285px;
    font-family: "Stencil";
    font-size: 20px;
    border: 3px solid red;
    outline: none;

}

.btn2 {

    position: absolute;
    width: 200px;
    height: 60px;
    border-radius: 8px;
    margin-left: 670px;
    margin-top: 480px;
    font-family: "Stencil";
    font-size: 20px;
    border: 3px solid red;
    outline: none;

}

.btn3 {

    position: absolute;
    width: 200px;
    height: 60px;
    border-radius: 8px;
    margin-left: 1050px;
    margin-top: 480px;
    font-family: "Stencil";
    font-size: 20px;
    border: 3px solid red;
    outline: none;

}

.titre1 {

    position: absolute;
    margin-top: 320px;
    margin-left: 270px;
    color: #EDC384;
    font-family: "Stencil";
    text-shadow: 4px 4px 4px black;
    border-bottom: 4px solid red;



}

.titre2 {

    position: absolute;
    margin-top: 320px;
    color: #EDC384;
    font-family: "Stencil";
    margin-left: 600px;
    text-shadow: 4px 4px 4px black;
    border-bottom: 4px solid red;


}

.titre3 {

    position: absolute;
    margin-top: 320px;
    color: #EDC384;
    font-family: "Stencil";
    margin-left: 1020px;
    text-shadow: 4px 4px 4px black;
    border-bottom: 4px solid red;

}

.T_principal {

    position: absolute;
    margin-left: 400px;
    font-family: "Stencil";
    font-size: 80px;
    color: #EB4A36;
    text-shadow: 4px 4px 4px black;
    border-bottom: 4px solid red;
}

.btn1:hover {

    position: absolute;
    width: 200px;
    height: 60px;
    border-radius: 8px;
    margin-top: 480px;
    margin-left: 285px;
    font-family: "Stencil";
    font-size: 20px;
    border: 3px solid red;
    border: 3px solid yellow;
    background-color: black;
    color: #fff;
    outline: none;

}

.btn2:hover {

    position: absolute;
    width: 200px;
    height: 60px;
    border-radius: 8px;
    margin-left: 670px;
    margin-top: 480px;
    font-family: "Stencil";
    font-size: 20px;
    border: 3px solid red;
    border: 3px solid yellow;
    background-color: black;
    color: #fff;
    outline: none;

}

.btn3:hover {

    position: absolute;
    width: 200px;
    height: 60px;
    border-radius: 8px;
    margin-left: 1050px;
    margin-top: 480px;
    font-family: "Stencil";
    font-size: 20px;
    border: 3px solid yellow;
    background-color: black;
    color: #fff;
    outline: none;

}

.T_bas {

    position: absolute;
    background-color: #F5F46A;
    width: 100%;
    height: 50px;
    margin-top: 700px;
    font-family: "Stencil";
    font-size: 30px;
    color: #EB4A36;
    text-shadow: 1px 1px 1px black;
    padding-top: 8px;
    padding-left: 270px;

}

.bouton {

    width: 180px;
    height: 40px;
    border-radius: 10px;
    margin-top: 60px;
    font-size: 30px;
    color: #F5F0BB;
    text-shadow: 2px 2px 2px black;
    background-color: #4F4A45;
    border-style: none;
    outline: none;

}

.bouton:hover {

    background-color: #F5F0BB;
    color: #4F4A45;
    outline: none;


}

.saisie {

    width: 220px;
    height: 40px;
    border-radius: 10px;
    margin-left: 125px;
    margin-top: 80px;
    background-color: #ABA59B;
    border-style: none;
    border: 3px solid #F5F0BB;
    color: #292411;
    font-family: "Stencil";
    font-size: 30px;
    outline: none;
}

.titre_calc {


    color: #F5F0BB;
    text-shadow: 2px 2px 2px black;
    padding-left: 480px;
    margin-top: 30px;
    padding-top: 15px;
    border-bottom: 3px solid #4F4A45;
} 

.titre_calc:hover {

    color: #4F4A45;
    text-shadow: 2px 2px 2px #F5F0BB;
}

.global {

    background-color: #ccc;
    width: 1100px;
    height: 400px;
    margin-left: 360px;

}

.ecrire {

    padding-left: 140px;



}

.calculer {

    padding-left: 160px;
    font-size: 80px;

}

.reponse {

    background-color: #ABA59B;
    height: 40px;
    margin-top: 20px;
    text-align: center;
    padding-top: 5px;
    font-size: 30px;
    font-family: "Stencil";
    padding-left: 20px;
}

.suppr {

    margin-left: 365px;
    margin-top: -215px;
    margin-bottom: 150px;

}

.bouton2 {

    width: 60px;
    height: 40px;
    border-radius: 10px;
    margin-top: 60px;
    font-size: 15px;
    color: #F5F0BB;
    text-shadow: 2px 2px 2px black;
    background-color: #4F4A45;
    border-style: none;
    outline: none;

}

.bouton2:hover {

    width: 60px;
    height: 40px;
    border-radius: 10px;
    margin-top: 60px;
    font-size: 15px;
    color: #F5F0BB;
    text-shadow: 1px 1px 1px black;
    background-color: #F5F0BB;
    color: #4F4A45;
    border-style: none;
    font-weight: bold;
    outline: none;

}

.t_simon {

    font-family: "Forte";
    font-size: 60px;
    margin-left: 700px;
    border-bottom: 5px solid #0F912C;
    color: #0F62A3;
    float: left;
    margin-top: 5px;
}

.simon {

    margin-left: 600px;
    margin-top: 200px;
}

.s1 {

    width: 300px;
    height: 300px;
    background-color: orange;
    outline: none;
    border-top-left-radius: 300px;
}

.s2 {

    width: 300px;
    height: 300px;
    background-color: aqua;
    outline: none;
    border-top-right-radius: 300px;
}

.s3 {

    width: 300px;
    height: 300px;
    background-color: purple;
    outline: none;
    margin-top: 80px;
    border-bottom-left-radius: 300px;

}

.s4 {

    width: 300px;
    height: 300px;
    background-color: silver;
    outline: none;
    border-bottom-right-radius: 300px;
}

.simon2 {

    margin-left: 600px;
    margin-top: -80px;
}

.start {

    width: 220px;
    height: 80px;
    border-radius: 100px;
    outline: none;
    margin-left: 790px;
    margin-top: 80px;
    font-family: "Forte";
    font-size: 30px;
    background-color: #808AF5;
    border: 5px solid black;
}

.start:hover {

    width: 220px;
    height: 80px;
    border-radius: 100px;
    outline: none;
    margin-left: 790px;
    margin-top: 80px;
    font-family: "Forte";
    font-size: 30px;
    background-color: black;
    color: #808AF5;
    border: 5px solid #808AF5;

}